SUSE has an in-house translations created by contracted translators in past. The work flow did not allow to merge translations between openSUSE and SLE trees up to now. It caused translation divergence. SLE Merge Robot is an output of the merge effort, and “suggests” to use SLE translation. Please review carefully, and keep standard terminology used in your language. Initial import of yast was created from the community translations, but strings actually missing in the community translation were taken from the contracted SUSE Linux Enterprise translations. These translations are mixed in Weblate. If you are interested in the SUSE Linux Enterprise translations import review, go to ftp://ftp.suse.com/pub/people/sbrabec/yast-translations-sle-contributions/

Translation status

Strings332
98.7% Translate
Words1789
99.7%
- Good translations
- Translations with failing checks
- Fuzzy translations

Project Information

Project website https://github.com/libyui/libyui-qt-pkg
Translation process
  • Translations can be made directly.
  • Suggestions to improve translation can be given.
  • Any authenticated users can contribute.
Repository git@github.com:yast/yast-translations.git
Repository branch master bb2e7e5039
Repository with Weblate translations https://l10n.opensuse.org/git/yast-base/master/
Translation file po/qt-pkg/ru.po
When User Action Translation
a month ago None Resource update yast-qt-pkg/master - Russian
4 months ago None Resource update yast-qt-pkg/master - Russian
9 months ago None Committed changes yast-qt-pkg/master - Russian
9 months ago Nikita Maynagashev Suggestion removed yast-qt-pkg/master - Russian
В этой версии отсутствует поддержка нескольких версий.

Нажмите кнопку "Продолжить", чтобы установить только ее
и отказаться от всех остальных версий,
либо кнопку "Отмена", чтобы сделать наоборот.
9 months ago Nikita Maynagashev Suggestion removed yast-qt-pkg/master - Russian
В этой версии реализована поддержка нескольких версий.

Нажмите кнопку "Продолжить", чтобы установить ее
и отказаться от версии без поддержки нескольких версий,
либо кнопку "Отмена", чтобы сделать наоборот.
9 months ago Nikita Maynagashev Suggestion removed yast-qt-pkg/master - Russian
Вы пытаетесь одновременно установить версии пакета
с поддержкой нескольких версий
и без такой поддержки.
9 months ago Nikita Maynagashev Suggestion removed yast-qt-pkg/master - Russian
<br>
<h2>Проблема с обновлением</h2>
<p>
Пакеты из этого списка не могут быть обновлены автоматически.
</p>
<p>Возможные причины:</p>
<ul>
<li>они используются с устаревшими пакетами;
<li>новая версия не содержится ни на одном носителе;
<li>это пакеты сторонних разработчиков.
</ul>
</p>
<p>
Выберите действие вручную.
Наиболее безопасный вариант — удалить их.
</p>
9 months ago Nikita Maynagashev Suggestion removed yast-qt-pkg/master - Russian
Исходный пакет:
9 months ago Nikita Maynagashev Suggestion removed yast-qt-pkg/master - Russian
Размер установленного:
9 months ago Nikita Maynagashev Suggestion removed yast-qt-pkg/master - Russian
С учетом ре&гистра
Browse all translation changes

Statistics

Percent Strings Words
Total 332 1789
Translated 98.7% 328 1785
Review 1.2% 4
Failing check 0.0% 0

Last activity

Last change Jan. 18, 2018, 9:06 a.m.
Last author Nikita Maynagashev

Activity in last 30 days

Activity in last year